Announcement

Collapse
No announcement yet.

How to use AeccAddSurfaceSpotElevLabel command on more than one surface

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • How to use AeccAddSurfaceSpotElevLabel command on more than one surface

    this lisp can use on only one surface,how to edit use more than one surface?
    Code:
    (defun C:point2surface()
    
    (prompt "\nSelect Point to Surface...")
    
    (setq sel1 (ssget'((0 . "point"))))
    (setq n (sslength sel1))
    (setq index 0)
    
    (repeat n
    (setq sel2 (entget (ssname sel1 index)))
    
    (setq inspt (cdr (assoc '10 sel2)))
    
    (setq index (1+ index))
    (command "._AeccAddSurfaceSpotElevLabel" inspt "" )
    
    );END repeat
    
    );END DEFUN
Working...
X